#include <stdio.h>

int printf(const char *format, ...)
{
	return vfprintf(stdout,format,((char *)&format+sizeof(char *)));
}
int vprintf(const char *format, void *list)
{
	return vfprintf(stdout,format,list);
}